# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Oʻtish
press   =       Bosish
check   =       Tekshirish
uncheck =       Tekshirilmasin
select  =       Tanlash
open    =       Ochish
close   =       Yopish
switch  =       Almashish
click   =       Bosish
collapse=       Yigʻish
expand  =       Yoyish
activate=       Faollashtirish
cycle   =       Aylantirish

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = HTML kontent
# The Role Description for the Tab button.
tab     =       ichki oyna
# The Role Description for definition list dl, dt and dd
term    =       shart
definition =    aniqlash
# The Role Description for an input type="search" text field
searchTextField = izlash uchun matn kiritish maydonchasi
# The Role Description for WAI-ARIA Landmarks
application =   Ilova dastur
search  =       izlash
banner  =       banner
navigation =    kuzatish
complementary = qoʻshimcha
content =       kontent
main    =       asosiy
# The (spoken) role description for various WAI-ARIA roles
alert       =      ogohlantirish
alertDialog =      signal oynasi
article     =      maqola
document    =      hujjat
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
log         =      ma’lumot
marquee     =      belgilangan joy
math        =      matematika
note        =      eslatma
region      =      hudud
status      =      ilova dastur holati
timer       =      taymer
tooltip     =      maslahatlar
separator    =      ajratgich\u0020
tabPanel     =      ichki oyna paneli

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Click ancestor
dialog      =      dialog
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      figure
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      heading
# The roleDescription for the html:mark element
highlight = highlight
# The roleDescription for the details element
details = details
# The roleDescription for the summary element
summary = summary
